{
    "editor.tokenColorCustomizations": {
       "functions":    "#4C4D4F", 
        "keywords":     "#6C6A5F",
        "numbers":      "#C15E59", 
        "strings":      "#6F8F70", 
        "types":        "#979274", 
        "variables":    "#DC9548", 
        "comments":     "#5f6674"
    },
    "workbench.colorCustomizations": {
        "editor.background": "#101725"
    }
}
